<table name="classic_nfs_tracks">
    <Localization directory="loc" default="en.txt"/>
    <MenuMusic id="nfs2_mm" source="sounds/nfs2_mm.ogg" volume="0.69"/>
	<MenuMusic id="nfs3_minotaur" source="sounds/nfs3_minotaur.ogg" volume="0.69"/>
	<MenuMusic id="nfs3_monster" source="sounds/nfs3_monster.ogg" volume="0.69"/>
	<MenuMusic id="nfs3_pi" source="sounds/nfs3_pi.ogg" volume="0.69"/>
	<MenuMusic id="nfs3_romulus3" source="sounds/nfs3_romulus3.ogg" volume="0.69"/>
	<MenuMusic id="nfs3_sirius909" source="sounds/nfs3_sirius909.ogg" volume="0.69"/>
	<MenuMusic id="nfs3_triton" source="sounds/nfs3_triton.ogg" volume="0.69"/>
	<MenuMusic id="nfs3_whipped_whacked" source="sounds/nfs3_whipped_whacked.ogg" volume="0.69"/>
	<MenuMusic id="nfs4_callista" source="sounds/nfs4_callista.ogg" volume="0.69"/>
	<MenuMusic id="nfs4_cygnus_rift" source="sounds/nfs4_cygnus_rift.ogg" volume="0.69"/>
	<MenuMusic id="nfs4_photon_rez" source="sounds/nfs4_photon_rez.ogg" volume="0.69"/>
	<MenuMusic id="nfs4_quantum_sing" source="sounds/nfs4_quantum_sing.ogg" volume="0.69"/>
	<MenuMusic id="nfshp2_cykloid" source="sounds/nfshp2_cykloid.ogg" volume="0.69"/>
</table>